Bug 834133 - gnome control center doesn't list konqueror as one of the default web browsers
gnome control center doesn't list konqueror as one of the default web browsers
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 19:42 EDT by ngativ
Modified: 2016-02-10 09:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:38:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ngativ 2012-06-20 19:42:16 EDT
Description of problem:
gnome control center doesn't list konqueror as one of the default web browsers 

Version-Release number of selected component (if applicable):
3.4

How reproducible:

always
Steps to Reproduce:
1.launch gnome control center
2.select system details
3.try to set konqueror as the default web browser
  
Actual results:

konqueror is not listed
Expected results:
konqueror is  listed

Additional info:
Comment 1 Jan Kurik 2015-12-22 06:33:18 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.